# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-wasmtime-docs
pkgbase = mingw-w64-wasmtime
xdata = pkgtype=split
pkgver = 29.0.1-1
pkgdesc = A fast and secure runtime for WebAssembly (mingw-w64) (Documentation)
url = https://wasmtime.dev
builddate = 1737626454
packager = CI (msys2/msys2-autobuild/98f6ea28/12924195534)
size = 6704128
arch = any
license = spdx:Apache-2.0
makedepend = mingw-w64-x86_64-rust
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-pkgconf
makedepend = mingw-w64-x86_64-zstd
makedepend = mingw-w64-x86_64-mdbook
makedepend = git
